body {
	font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Poppins', sans-serif;
}
p {
	font-family: 'Poppins', sans-serif;
}
span {
	font-family: 'Poppins', sans-serif;
}
.top-logo-bg {
	background-color: #05213b;
}
.top-text {
	float: left;
	width: 100%;
	text-align: center;
}
.butten-text a:hover {
	background: #0082cf;
	color: #fff;
}
.logo-bottom-text h5 {
	padding-left: 24px;
}
.img-fluid.left-quotes {
	margin-right: 7px;
	margin-top: -20px;
}
.top-text h3 {
	color: #ffffff;
	font-size: 41.27px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
.logo-bottom-img {
	background-image: url(../images/001-topnn.png);
	background-size: contain;
	padding-bottom: 159px;
	height: 751px;
	background-position: right;
	background-repeat: no-repeat;
	background-color: #002a52;
}
.logo-bottom-text {
	padding-top: 114px;
	padding-bottom: 41px;
}
.owl-carousel .owl-nav {
	display: none;
}
.wr-line-row {
	border-bottom: solid 2px #01598b;
	width: 79%;
}
.logo-bottom-text h3 {
	font-size: 66.45px;
	color: #ffff;
	font-weight: 400;
	line-height: 92px;
}
.logo-bottom-text h4 {
	font-size: 38.65px;
	color: #ffff;
	font-weight: normal;
	padding-top: 25px;
}
.logo-bottom-text h5 {
	font-size: 38.65px;
	color: #fff;
	font-weight: 600;
}
.top-dollar-bg {
	background-image: url(../images/Dollar-img.png);
	background-size: cover;
}
.dollar-text {
	padding-bottom: 107px;
	padding-top: 107px;
	float: left;
	width: 100%;
	text-align: center;
}
.dollar-text h3 {
	font-size: 68.47px;
	font-weight: bold;
	color: #ffffff;
}
.dollar-text span {
	color: #00adef;
	font-size: 68.47px;
}
.prodact-img-bg {
	background-color: #002a52;
	border-bottom: solid 7px #00acee;
}
.prodact-img-box {
	padding-top: 53px;
	padding-bottom: 53px;
}
.prodact-img {
	text-align: center;
	width: 100%;
	padding-top: 33px;
}
.img-bottom-text {
	float: left;
	width: 100%;
	text-align: center;
}
.img-bottom-text h3 a {
	font-size: 24px;
	color: #ffffff;
	font-weight: 400;
	padding-bottom: 38px;
	padding-top: 25px;
	text-decoration: none;
	margin-top: 12px;
	float: left;
	width: 100%;
}
.payment-box {
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 36px;
	padding-bottom: 36px;
}
.payment-box h3 {
	font-size: 56.22px;
	font-weight: normal;
	color: #002a52;
}
.payment-box span {
	color: #002a52;
	font-weight: bold;
}
.girl-bg {
	background: rgb(0,172,238);
	background: linear-gradient(347deg, rgba(0,172,238,1) 0%, rgba(0,115,195,1) 100%);
}
.girl-right-text {
	padding-top: 16px;
}
.girl-right-text ul {
	font-size: 22px;
	color: #ffff;
	line-height: 49px;
}
.girl-img {
	margin-top: -25px;
}
.girl-right-text {
	padding-top: 29px;
	padding-bottom: 22px;
}
.contact-form-bg {
	background-color: #002a52;
}
.contact-form-text {
	float: left;
	width: 100%;
	color: #ffffff;
	text-align: center;
	padding-top: 82px;
}
.contact-form-text h3 {
	font-size: 37px;
	padding-bottom: 30px;
	font-family: 'Bebas Neue', cursive;
}
.contact-form-text p {
	font-size: 14px;
	line-height: 6px;
}
.name-text {
	width: 100%;
	float: left;
}
.name-text input {
	width: 100%;
	float: left;
	background: none;
	border: solid 1px #fff;
	padding: 10px 15px;
	color: #fff;
	font-size: 15px;
	border-radius: 4px;
	margin-top: 38px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
}
.butten-text {
	margin-top: 82px;
	margin-bottom: 74px;
}
.butten-text a {
	background-color: #fff;
	padding: 14px 39px;
	text-decoration: none;
	font-size: 13px;
	border-radius: 27px;
	color: #002a52;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
}
.butten-text a i.fa {
	margin-right: 8px;
	font-size: 16px;
}
.footer-bottom {
	background-color: #000000;
}
.footer-text {
	float: left;
	width: 100%;
	text-align: center;
	color: #ffff;
	padding-top: 67px;
	padding-bottom: 30px;
}
.footer-text h3 {
	font-size: 30.19px;
	font-weight: bold;
	padding-bottom: 20px;
}
.footer-text p {
	font-size: 13px;
	line-height: 7px;
}
.footer-text h2 {
	font-size: 30px;
	padding-top: 63px;
	padding-bottom: 4px;
	font-family: 'Bebas Neue', cursive;
}
.footer-text h4 {
	font-size: 12.93px;
}
 .name-text input::-webkit-input-placeholder {
 color: #fff;
}
.name-text input::-moz-placeholder {
 color: #fff;
}
.name-text input:-ms-input-placeholder {
 color: #fff;
}
.name-text input:-moz-placeholder {
 color: #fff;
}
.product-row .prodact-img {
	position: relative;
	overflow: hidden;
	max-width: 82%;
	margin: 0px auto;
}
.product-row .prodact-img img {
	-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
}
.product-row:hover .prodact-img img {
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
}
.top-banner-mobile-img {
	display: none;
	animation-duration: 1s;
	animation-fill-mode: both;
	animation-name: fadeInLeft;
	animation-delay: 0.3s;
}
.top-text img {
	max-width: 17%;
	margin-top: 6px;
	margin-bottom: 0px;
}
 @media only screen and (max-width: 767px) {
.top-text img {
	max-width: 56%;
}
.logo-bottom-text h3 {
	font-size: 44px;
	line-height: 60px;
}
.logo-bottom-img {
	background-image: url(../images/top-mo.jpg);
	background-position: center;
}
.logo-bottom-text {
	padding-top: 82px;
	padding-bottom: 40px;
	text-align: center;
	width: 100%;
	float: left;
}
.wr-line-row {
	margin: 0px auto;
}
.dollar-text span {
	font-size: 52px;
}
.dollar-text h3 {
	font-size: 52px;
}
.dollar-text {
	padding-bottom: 82px;
	padding-top: 80px;
}
.contact-form-text p {
	font-size: 18px;
	line-height: 27px;
}
.footer-text p {
	font-size: 16px;
	line-height: 27px;
}
.name-text input {
	margin-top: 23px;
}
.girl-right-text li {
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 20px;
}
.logo-bottom-img {
	background-image: none;
	background: #002a52;
	height: auto;
	padding-bottom: 23px;
}
.top-banner-mobile-img {
	display: block;
	padding-bottom: 52px;
	max-width: 82%;
	margin: 0px auto;
}
.logo-bottom-text h4 {
	font-size: 33.65px;
}
.logo-bottom-text h5 {
	font-size: 21.65px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.top-text img {
	max-width: 56%;
	margin-top: 23px;
	margin-bottom: 0px;
}
.logo-bottom-img {
	background-image: none;
	background: #002a52;
	height: auto;
}
.top-banner-mobile-img {
	display: block;
	padding-bottom: 52px;
}
.wr-line-row {
	width: 79%;
	margin: 0px auto;
}
.logo-bottom-text {
	padding-top: 82px;
	padding-bottom: 40px;
	text-align: center;
	width: 100%;
	float: left;
}
.top-banner-mobile-img {
	display: block;
	padding-bottom: 52px;
	max-width: 82%;
	margin: 0px auto;
}
.logo-bottom-img .col-md-7 {
	max-width: 100%;
}
}

.butten-text button {
    background: #00adef;
    border: none;
    padding: 9px 23px;
    border-radius: 20px;
    color: #fff;
	cursor: pointer;
	outline: 0;
}



<!--adding new css-->

.butten-text-new a:hover {
	background: #0082cf;
	color: #fff;
}

.butten-text-new {
	margin-top: 22px;
	margin-bottom: 15px;
}
.butten-text-new a {
	background-color: #fff;
	padding: 14px 39px;
	text-decoration: none;
	font-size: 13px;
	border-radius: 27px;
	color: #002a52;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
}
.butten-text-new a i.fa {
	margin-right: 8px;
	font-size: 16px;
}

.butten-text-new button {
    background: #00adef;
    border: none;
    padding: 9px 23px;
    border-radius: 20px;
    color: #fff;
	cursor: pointer;
	outline: 0;
}


.prodact-img img {
    height: auto !important;
}

p#messageForm {
    font-weight: 400 !important;
    font-size: 25px;
    line-height: 33px;
}